.featuretext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 6px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 40px;
	color: #000000;

}
.otherhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #336600;
	font-weight: bolder;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: 20px;

}
.commonname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 40px;
	color: #336600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-indent: 10px;
	font-style: normal;
	border-top-width: 3px;
	border-top-style: none;
	border-top-color: #666666;
	margin-left: 5px;



}
.flowername {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	height: 40px;
	color: #336600;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-indent: 10px;
	font-style: italic;
	border-top-width: 3px;
	border-top-style: none;
	border-top-color: #666666;
	margin-left: 15px;
}
.factcaption2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #336600;
	margin-top: 4px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}
.credit {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336600;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 8px;
	text-align: center;
}
a.flower:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990099;
	font-style: italic;
	text-decoration: none;
}
a.flower:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990099;
	font-style: italic;
	text-decoration: none;
}
a.flower:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC9900;
	font-style: italic;
	text-decoration: none;
}
a.back:link {

	font-weight: 900;
	background-position: center;
	background-color: #666666;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9933;
	width: 200px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	text-decoration: none;
}
a.back:visited {


	font-weight: 900;
	background-position: center;
	background-color: #666666;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9933;
	width: 200px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	text-decoration: none;
}
a.back:hover {


	font-weight: 900;
	background-position: center;
	background-color: #999999;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9933;
	width: 200px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	text-decoration: none;
}
a.taxon:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990099;
	font-style: normal;
	text-decoration: none;
	width: 275px;



}
a.taxon:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990099;
	font-style: normal;
	text-decoration: none;
	width: 275px;

}
a.taxon:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	width: 275px;

}
.familyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336600;
	font-style: normal;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #999999;

}
.sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 1px;
	margin-bottom: 5px;



}
a.byfamily:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: auto;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;





}
a.byfamily:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: auto;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
a.byfamily:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC33;
	font-style: normal;
	text-decoration: none;
	background-color: #999999;
	width: auto;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
.alpha {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: auto;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
.otherhead2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #336600;
	font-weight: bolder;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	text-indent: 20px;
}
.auth {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
}
.tribe {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336600;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-style: normal;
}
.category2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336600;
	padding-top: 0px;
	margin-bottom: 5px;
	height: auto;
	margin-top: 15px;
	padding-bottom: 0px;
	font-weight: bolder;
	margin-left: 40px;
}
.subhead {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
	padding-top: 0px;
	margin-bottom: 5px;
	height: auto;
	margin-top: 15px;
	padding-bottom: 0px;
	font-weight: bolder;
	margin-left: 60px;
	font-style: italic;
}
.charttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-indent: 3px;



}
a.otherlink:link {
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #990099;
	font-weight: bold;
	text-decoration: none;

}
a.otherlink:visited {
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #990099;
	font-weight: bold;
	text-decoration: none;

}
a.otherlink:hover {
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #CC9900;
	font-weight: bold;
	text-decoration: underline;


}
a.toc:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990099;
	font-weight: bolder;
	text-decoration: none;
	font-style: italic;


}
.tocdiv {
	margin-left: 40px;
	margin-top: 10px;

}
a.toc:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990099;
	font-weight: bolder;
	text-decoration: none;
	font-style: italic;
}
a.toc:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC9900;
	font-weight: bolder;
	text-decoration: none;
	font-style: italic;
}
.subhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336600;
	margin-bottom: 5px;
	height: auto;
	margin-top: 15px;
	font-weight: bolder;
	margin-left: 40px;
	font-style: italic;
	margin-right: 40px;

}
.featuretextind {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 6px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 75px;
	color: #000000;
}
.definition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-indent: -40px;
	margin-right: 10px;
	margin-left: 80px;

}
.lettereach {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990099;
	padding-top: 5px;
	padding-left: 60px;
	font-weight: bolder;
}
a.letters:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990099;
	display: block;
	width: 24px;
	text-decoration: none;
	font-weight: bolder;

}
a.letters:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990099;
	display: block;
	width: 24px;
	text-decoration: none;
	font-weight: bolder;
}
a.letters:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990099;
	display: block;
	width: 24px;
	text-decoration: none;
	font-weight: bolder;
	background-color: #CCCCCC;


}
.familynamelite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336600;
	font-style: normal;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #CCCCCC;
}
a.homepage:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990099;
	font-style: normal;
	text-decoration: none;
	width: 250px;
	text-align: center;
	height: 65px;
	vertical-align: middle;
	margin-left: 125px;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin-right: 125px;







}
a.homepage:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990099;
	font-style: normal;
	text-decoration: none;
	width: 250px;
	text-align: center;
	height: 65px;
	vertical-align: middle;
	margin-left: 125px;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin-right: 125px;

}
a.homepage:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990099;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: 250px;
	text-align: center;
	height: 65px;
	vertical-align: middle;
	margin-left: 125px;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin-right: 125px;

}
.category3 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	padding-top: 0px;
	margin-bottom: 5px;
	height: auto;
	margin-top: 15px;
	padding-bottom: 0px;
	font-weight: bolder;
	margin-left: 10px;
}
.photogs {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 6px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 60px;
	color: #000000;
}
a.photolinks:link {
	color: #000000;
	text-decoration: underline;
}
a.photolinks:visited {
	color: #000000;
	text-decoration: underline;
}
a.photolinks:hover {

	color: #990099;
	text-decoration: underline;
}
.sort2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 5px;
}
.reference {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-right: 10px;
	padding-left: 60px;
	padding-bottom: 15px;
	text-indent: -20pt;


}
.category1 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #336600;
	padding-top: 0px;
	margin-bottom: 5px;
	height: auto;
	margin-top: 15px;
	padding-bottom: 0px;
	font-weight: bolder;
	margin-left: 40px;
}
a.byfamily2:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: 425px;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
a.byfamily2:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	width: 425px;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
a.byfamily2:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC33;
	font-style: normal;
	text-decoration: none;
	background-color: #999999;
	width: 425px;
	background-position: center;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
.center {
	text-align: center;
}
